# SOME DESCRIPTIVE TITLE.
# Copyright (C)
# This file is distributed under the same license as the The Unofficial GNU
# Social Manuals package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: The Unofficial GNU Social Manuals 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-06 00:43+0100\n"
"PO-Revision-Date: 2016-11-15 16:46+0100\n"
"Last-Translator: drymer <drymer@autistici.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.3.4\n"

# 39a2f4c2df7d4136bcbac9657845a326
#: ../../admin/index.rst:2
msgid "Admin Manual"
msgstr "Manual de Administración"

# eb5dff69ca754d67ae2f68be30aa6d1a
#: ../../admin/index.rst:4
msgid "Contents:"
msgstr "Contenidos:"

